FluentMigrator.DotNet.Cli 3.0.0 Prefix Reserved

There is a newer version of this package available.
See the version list below for details.

Requires NuGet 3.5 or higher.

dotnet tool install --global FluentMigrator.DotNet.Cli --version 3.0.0
This package contains a .NET tool you can call from the shell/command line.
dotnet new tool-manifest # if you are setting up this repo
dotnet tool install --local FluentMigrator.DotNet.Cli --version 3.0.0
This package contains a .NET tool you can call from the shell/command line.
#tool dotnet:?package=FluentMigrator.DotNet.Cli&version=3.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
nuke :add-package FluentMigrator.DotNet.Cli --version 3.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

.NET Core CLI tool for FluentMigrator

  • .NETCoreApp 2.1

    • No dependencies.
Version Downloads Last updated
3.3.2 1,424 1/14/2022
3.3.1 35,017 9/21/2021
3.3.0 7,453 8/26/2021
3.2.17 19,729 6/17/2021
3.2.16 7,680 5/19/2021
3.2.15 20,012 2/19/2021
3.2.14 163 2/19/2021
3.2.11 9,637 1/9/2021
3.2.10 2,799 12/19/2020
3.2.9 26,003 8/25/2020
3.2.8 7,057 7/22/2020
3.2.7 8,714 6/8/2020
3.2.6 25,548 4/11/2020
3.2.1 61,204 4/16/2019
3.2.0 795 4/15/2019
3.1.3 15,329 6/25/2018
3.1.2 746 6/21/2018
3.1.1 914 6/11/2018
3.1.0 800 6/1/2018
3.0.0 740 5/7/2018
2.0.7 871 4/27/2018
2.0.6 642 4/24/2018
2.0.5 963 4/23/2018
2.0.4 573 4/23/2018
2.0.3 705 4/22/2018
2.0.2 635 4/17/2018
2.0.1 757 4/16/2018
2.0.0 714 4/15/2018

Use of standard dependency injection, configuration and logging libraries.
Simplification of in-process runner configuration and instantiation.
dotnet-fm is now a global .NET Core 2.1 tool.
Minimum .NET Framework version is 4.6.1.

Details: https://github.com/fluentmigrator/fluentmigrator/releases